Skip to main content
Qwen

Delete a cloned voice

POST
/services/audio/tts/customization
cURL
curl -X POST https://dashscope-intl.aliyuncs.com/api/v1/services/audio/tts/customization \
-H "Authorization: Bearer $DASHSCOPE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
  "model": "qwen-voice-enrollment",
  "input": {
    "action": "delete",
    "voice": "yourVoice"
  }
}'
{
  "output": {
    "voice": "yourVoice"
  },
  "usage": {
    "count": 0
  },
  "request_id": "xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxxxx"
}

Authorizations

string
header
required

DashScope API key. Get one at API key.

Body

application/json
enum<string>
required

Fixed to qwen-voice-enrollment.

qwen-voice-enrollment
qwen-voice-enrollment
object
required

Response

200-application/json
object
object
string

Request ID for troubleshooting.

xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxxxx